/*
#plotly-occChart, #plotly-timeChart, #plotly-BarChart{
    max-width: 600px;
    height: 450px;
}
table td{padding:0 !important;}
table button{background-color:#008CBA;float: right;}
#table-profit table *{background:transparent;}
#table-profit table{background:#fff;border:1px solid #d3d3d3}
#table-profit th, #table-profit td{border:1px solid #d3d3d3;text-align:right;padding:15px !important;}
*/
